# Generated by Django 2.2.4 on 2019-09-19 13:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('authorization', '0007_jwtaccesstoken_refresh_token'),
    ]

    operations = [
        migrations.AlterField(
            model_name='application',
            name='source',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Mobile'), (1, 'Web'), (2, 'All')], default=0, verbose_name='Source'),
        ),
        migrations.AlterField(
            model_name='jwtrefreshtoken',
            name='source',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Mobile'), (1, 'Web'), (2, 'All')], default=0, verbose_name='Source'),
        ),
    ]
